runtime.win10-x64.Microsoft.Net.UWPCoreRuntimeSdk 2.2.12

Internal implementation package not meant for direct consumption.  Please do not reference directly.
Provides the CoreCLR runtime and build tools to build and run Universal Windows applications using CoreCLR.
451925e4ed3f9ef704260c1a6af1e729b8419fe2
When using NuGet 3.x this package requires at least version 3.4.

Requires NuGet 2.12 or higher.

Install-Package runtime.win10-x64.Microsoft.Net.UWPCoreRuntimeSdk -Version 2.2.12
dotnet add package runtime.win10-x64.Microsoft.Net.UWPCoreRuntimeSdk --version 2.2.12
<PackageReference Include="runtime.win10-x64.Microsoft.Net.UWPCoreRuntimeSdk" Version="2.2.12" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add runtime.win10-x64.Microsoft.Net.UWPCoreRuntimeSdk --version 2.2.12
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: runtime.win10-x64.Microsoft.Net.UWPCoreRuntimeSdk, 2.2.12"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install runtime.win10-x64.Microsoft.Net.UWPCoreRuntimeSdk as a Cake Addin
#addin nuget:?package=runtime.win10-x64.Microsoft.Net.UWPCoreRuntimeSdk&version=2.2.12

// Install runtime.win10-x64.Microsoft.Net.UWPCoreRuntimeSdk as a Cake Tool
#tool nuget:?package=runtime.win10-x64.Microsoft.Net.UWPCoreRuntimeSdk&version=2.2.12
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

https://github.com/Microsoft/dotnet/blob/master/releases/UWP/README.md

Dependencies

This package has no dependencies.

NuGet packages (1)

Showing the top 1 NuGet packages that depend on runtime.win10-x64.Microsoft.Net.UWPCoreRuntimeSdk:

Package Downloads
Microsoft.Net.UWPCoreRuntimeSdk
Provides the CoreCLR runtime and build tools to build and run Universal Windows applications using CoreCLR. 451925e4ed3f9ef704260c1a6af1e729b8419fe2 When using NuGet 3.x this package requires at least version 3.4.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
2.2.12 132,743 2/9/2021
2.2.11 101,605 11/20/2020
2.2.10 212,214 3/18/2020
2.2.9 628,580 8/23/2019
2.2.8 285,843 3/13/2019
2.2.3 49,385 11/30/2018
2.2.2 124,504 11/13/2018
2.2.0-preview1-26926-04 9,306 10/3/2018
2.2.0-preview1-26831-02 1,460 9/11/2018
2.1.2 1,774,700 2/12/2018
2.1.1 444,102 10/5/2017